@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	float:left;
}
h1,h2,h3,h4,h5,h6,p{
	margin:0px;
	padding:0px;
}
img,a{
	border:none;
	outline:none;
}
#wrapper{
	float:left;
	width:100%;
	height:auto;
}
#wrapper_top{
	float:left;
	width:100%;
	height:40px;
	border-bottom:1px solid #ccc;
}
#top_bar{
	margin:0 auto;
	width:1120px;
	height:40px;
}
.call{
	float:right;
	width:240px;
	height:40px;
	background:#0CAB5B;
}
.call img{
	float:left;
	margin-left:30px;
	margin-top:9px;
	margin-right:5px;
}
.call p{
	float:left;
	width:175px;
	height:20px;
	line-height:40px;
	color:#fff;
	font-family:"Avenir 65";
	font-size:24px;
	font-weight:normal;
}
.social{
	float:right;
	width:100px;
	margin-right:25px;
	margin-top:12px;
}
.social img{
	float:left;
	margin-left:10px;
}
#wrapper_header{
	float:left;
	width:100%;
	height:95px;
}
#header_content{
	margin:0 auto;
	width:1120px;
	height:95px;
}
.logo{
	float:left;
	width:250px;
	height:75px;
	margin-top:10px;
}
.menu{
	float:right;
	width:417px;
	height:95px;
}
.menu ul{
	width:420px;
	margin:0px;
	padding:0px;
	list-style:none;
}
.menu ul li{
	float:left;
}
.menu ul li a{
	text-decoration:none;
	font-family:"Avenir 65";
	font-size:14px;
	color:#888;
	padding:0px 19px;
	text-transform:uppercase;
	line-height:95px;
	font-weight:normal;
}
.menu ul li a:hover{
	text-decoration:none;
	font-family:"Avenir 65";
	font-size:14px;
	color:#fff;
	padding:39px 19px;
	text-transform:uppercase;
	line-height:95px;
	font-weight:normal;
	background:#0CAB5B;
}
.active{
	text-decoration:none;
	font-family:"Avenir 65";
	font-size:14px;
	color:#fff !important;
	padding:39px 19px !important;
	text-transform:uppercase;
	line-height:95px;
	font-weight:normal;
	background:#0CAB5B !important;
}
#wrapper_banner{
	float:left;
	width:100%;
	height:585px;
	border-bottom:1px solid #CAB5B;
}
#banner_content{
	margin:0 auto;
	width:1349px;
	height:585px;
}
#wrapper_center{
	float:left;
	width:100%;
	height:auto;
}
#center_content{
	margin:0 auto;
	width:1120px;
	height:auto;
}
.left_cnt{
	float:left;
	width:350px;
	height:479px;
	margin-top:120px;
}
.right_cnt{
	float:right;
	width:640px;
	height:auto;
	margin-top:120px;
}
.right_cnt h2{
	float:left;
	width:640px;
	font-size:22px;
	font-family:Roboto;
	font-weight:normal;
	color:#777;
	margin-bottom:-8px;
	margin-top:40px;
}
.right_cnt h1{
	float:left;
	width:640px;
	font-size:40px;
	font-family:Roboto;
	font-weight:normal;
	color:#0CAB59;
	margin-bottom:20px;
}
.right_cnt p{
	float:left;
	width:640px;
	font-size:20px;
	font-family:Roboto;
	font-weight:normal;
	color:#777;
}
.right_cnt a{
	float:left;
	text-decoration:none;
	width:640px;
	font-size:22px;
	font-family:Roboto;
	margin-top:20px;
	font-weight:normal;
	color:#0CAB59;
}
#wrapper_nursery{
	float:left;
	width:100%;
	height:653px;
	margin-top:-65px;
}
#nursery_content{
	margin:0 auto;
	width:1349px;
	height:653px;
	background:url(../images/green.png) no-repeat;
}
.nur_cent{
	margin:0 auto;
	width:1120px;
	height:570px;
}
.nur_right{
	float:right;
	width:570px;
	height:644px;
	margin-top:30px;
}
.nur_left{
	float:left;
	width:480px;
	height:auto;
}
.nur_left h1{
	float:left;
	width:480px;
	font-size:64px;
	font-family:Roboto;
	font-weight:100;
	line-height:75px;
	color:#fff;
	margin-top:130px;
}
.nur_left p{
	float:left;
	width:480px;
	font-size:36px;
	font-family:Roboto;
	font-weight:100;
	color:#fff;
}
#wrapper_services{
	float:left;
	width:100%;
	height:641px;
	margin-top:120px;
}
#service_content{
	margin:0 auto;
	width:1120px;
	height:641px;
}
.widgets{
	float:left;
	width:1120px;
	height:auto;
	margin-top:70px;
}
.service_widget{
	float:left;
	width:285px;
	height:height;
	margin-right:130px;
	margin-bottom:97px;
}
.service_widget a{
	float:left;
	margin-left:100px;
}
.service_widget p{
	float:left;
	width:285px;
	font-size:20px;
	font-family:Roboto;
	font-weight:300;
	color:#1f1f1f;
	text-align:center
}
#service_content h2{
	float:left;
	width:1120px;
	font-size:44px;
	font-family:Roboto;
	font-weight:200;
	color:#2A3992;
	text-align:center;
}
#service_content h6{
	float:left;
	width:1120px;
	font-size:20px;
	font-family:Roboto;
	font-weight:300;
	color:#1f1f1f;
	text-align:center
}
#wrapper_hours{
	float:left;
	width:100%;
	height:450px;
	margin-top:100px;
}
#hours_content{
	margin:0 auto;
	width:1349px;
	height:450px;
	background:url(../images/hours.jpg) no-repeat;
}
#hr_cnt{
	margin:0 auto;
	width:1120px;
	height:450px;
}
#hr_cnt h2{
	float:left;
	width:1120px;
	font-size:44px;
	font-family:Roboto;
	font-weight:bold;
	color:#fff;
	text-align:center;
	margin-top:190px;
}
#hr_cnt h6{
	float:left;
	width:1120px;
	font-size:40px;
	font-family:Roboto;
	font-weight:bold;
	color:#fff;
	text-align:center
}
#wrapper_testimonials{
	float:left;
	width:100%;
	height:493px;
}
#testimonials_content{
	margin:0 auto;
	width:1349px;
	height:493px;
	background:url(../images/testimonial.jpg) no-repeat;
}
#test_cntnt{
	margin:0 auto;
	width:1120px;
	height:493px;
}
#test_cntnt h2{
	float:left;
	width:1120px;
	font-size:40px;
	font-family:Roboto;
	font-weight:normal;
	color:#fff;
	text-align:center;
	margin-top:75px;
}
#test_cntnt p{
	float:left;
	width:1120px;
	font-size:16px;
	font-family:Roboto;
	font-weight:normal;
	color:#fff;
	text-align:center;
}
#test_cntnt img{
	float:left;
	margin-left:448px;
	margin-top:10px;
	margin-bottom:10px;
}
#test_cntnt h4{
	float:left;
	width:1120px;
	font-size:20px;
	font-family:Roboto;
	font-weight:normal;
	color:#fff;
	text-align:center;
}
#test_cntnt h6{
	float:left;
	width:1120px;
	font-size:16px;
	font-family:Roboto;
	font-weight:normal;
	color:#fff;
	text-align:center;
}
#wrapper_footer{
	float:left;
	width:100%;
	height:160px;
	background:#222;
}
#footer_content{
	margin:0 auto;
	width:1120px;
	height:160px;
}
#ftr_cntnt{
	float:left;
	width:1120px;
	height:100px;
	margin-top:40px;
}
.ftr_left{
	float:left;
	width:350px;
	height:100px;
}
.ftr_menu{
	float:left;
	width:350px;
	height:20px;
}
.ftr_menu a{
	float:left;
	text-decoration:none;
	font-family:Roboto;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	margin-right:3px;
}
.ftr_menu a:hover{
	text-decoration:underline;
}
.copyright{
	float:left;
	width:350px;
	height:20px;
}
.copyright p{
	float:left;
	margin-top:10px;
	font-family:Roboto;
	font-weight:bold;
	color:#fff;
	font-size:16px;
}
.ftr_social{
	float:left;
	width:350px;
	height:31px;
	margin-bottom:10px;
}
.ftr_right{
	float:right;
	width:240px;
	height:100px;
}
.ftr_right a{
	float:left;
	text-decoration:none;
	font-family:Roboto;
	font-weight:normal;
	color:#fff;
	font-size:14px;
}
.ftr_right img{
	float:right;
	margin-bottom:5px;
}


/*********************************/

#wrapper_banner_inner{
	float:left;
	width:100%;
	height:400px;
	border-bottom:1px solid #CAB5B;
}
#banner_content_inner{
	margin:0 auto;
	width:1349px;
	height:400px;
}
#wrapper_services_inner{
	float:left;
	width:100%;
	height:641px;
	margin-top:70px;
}
#service_content_inner{
	margin:0 auto;
	width:1120px;
	height:641px;
}
#service_content_inner h2{
	float:left;
	width:1120px;
	font-size:50px;
	font-family:Roboto;
	font-weight:300;
	color:#2A3992;
	text-align:center;
}
#service_content_inner h6{
	float:left;
	width:1120px;
	font-size:20px;
	font-family:Roboto;
	font-weight:300;
	color:#1f1f1f;
	text-align:center
}
#wrapper_about_inner{
	float:left;
	width:100%;
	height:auto;
	margin-top:70px;
}
#about_content_inner{
	margin:0 auto;
	width:1120px;
	height:auto;
}
#about_content_inner h2{
	float:left;
	width:1120px;
	font-size:50px;
	font-family:Roboto;
	font-weight:300;
	color:#2A3992;
	text-align:center;
}
#about_content_inner h6{
	float:left;
	width:1120px;
	font-size:20px;
	font-family:Roboto;
	font-weight:300;
	color:#1f1f1f;
	text-align:center
}
.abt_cntnt{
	float:left;
	width:1120px;
	height:auto;
	margin-top:50px;
}
.abt_cntnt img{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.abt_cntnt p{
	float:left;
	width:1120px;
	font-size:18px;
	font-family:Roboto;
	font-weight:300;
	text-align:justify;
	color:#444;
}
.contact_form{
	float:left;
	width:550px;
	height:auto;
}
.contact_details{
	float:right;
	width:500px;
	height:auto;
}
#contact_details h3{
	float:left;
	width:500px;
	font-size:24px;
	font-family:Roboto;
	font-weight:bold;
	color:#2A3992;
}
#contact_details h6{
	float:left;
	width:500px;
	font-size:18px;
	font-family:Roboto;
	font-weight:300;
	color:#1f1f1f;
}
.contact_details h3{
	float:left;
	width:500px;
	font-size:28px;
	font-family:Roboto;
	font-weight:bold;
	color:#2A3992;
	margin-top:60px;
}
.contact_details h5{
	float:left;
	width:500px;
	font-size:18px;
	font-family:Roboto;
	font-weight:normal;
	color:#666;
	margin-top:10px;
}
